# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-09-27 01:57
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('logistic', '0003_laticinio_proprietario'),
    ]

    operations = [
        migrations.AddField(
            model_name='caminhao',
            name='linha',
            field=models.ManyToManyField(to='logistic.Linha'),
        ),
        migrations.AddField(
            model_name='caminhao',
            name='motorista',
            field=models.ManyToManyField(to=settings.AUTH_USER_MODEL),
        ),
    ]
